a, a:link{ text-decoration: none; color: #000000;}
a:hover{ text-decoration: none; }
.page{
	height:20px; 
	width:20px; 
	border: 1px solid black; 
	float:left; 
	margin:3px;
}
.page:hover{ background-color: #000000; color: white; }
.pagepn{
	height:20px; 
	width:40px; 
	border: 1px solid black; 
	float:left; 
	margin:3px;
}
.pagefl{
	height:20px; 
	width:60px; 
	border: 1px solid black; 
	float:left; 
	margin:3px;
}
.pagepn:hover{ background-color: #000000; color: white; }
.pagefl:hover{ background-color: #000000; color: white; }
#activepg{ background-color: #000000; color: white; }
#noactivepg{ background-color: #000000; color: white; }
#navpage{ margin-left:35%; font-weight:bold; height: 50px;}

